Menú principal

jueves, 16 de junio de 2011

Adobe parchea 13 fallos de seguridad en Acrobat y Reader

El pasado 14 de Junio, Adobe ha publicado el boletín de seguridad APSB11-16, en el que notifica que ha solucionado 13 fallos de seguridad en sus productos Adobe Acrobat y Acrobat Reader, algunos de los cuales han recibido la categoría de críticos. El expediente de seguridad confirma que algunas de estas vulnerabilidades eran compartidas con Flash, las cuales ya habían sido solucionadas anteriormente. 

Los expedientes de seguridad solucionados en esta actualización del software son: CVE-2011-2094, CVE-2011-2095, CVE-2011-2096, CVE-2011-2097, CVE-2011-2098, CVE-2011-2099, CVE-2011-2100, CVE-2011-2101, CVE-2011-2102, CVE-2011-2103, CVE-2011-2104, CVE-2011-2105, CVE-2011-2106.

Todos ellos han sido solventados con las últimas actualizaciones de seguridad. Si eres usuario de Acrobat Reader rama 8, debes actualizar a la versión Acrobat Reader 8.3. Para los usuarios de la rama 9, se debe pasar a la versión Acrobat Reader 9.4.5, y para los usuarios de Adobe Acrobat X, la versión que solventa estos fallos de seguridad es la 10.1. Todas ellas pueden ser descargadas desde la página de descargas para usuarios de Macintosh.

No hay comentarios:

Publicar un comentario en la entrada

Artículos relacionados

Otras historias relacionadas

Entradas populares